std::__detail::_Equality_base(3cxx)

NAME
std::__detail::_Equality_base

SYNOPSIS

Inherited by std::__detail::_Equality< _Key, _Value, _Alloc, _ExtractKey, _Equal, _H1, _H2, _Hash, _RehashPolicy, _Traits, false >.

  Static Protected Member Functions

template<typename _Uiterator > static bool _S_is_permutation (_Uiterator, _Uiterator, _Uiterator)

Detailed Description

struct _Equality_base.

Common types and functions for class _Equality.

Definition at line 1867 of file hashtable_policy.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.